Bug 9355 - Errors while running wuftpd-config
Summary: Errors while running wuftpd-config
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wuftpd-config   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: bero
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-11 16:41 UTC by Dale Lovelace
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-05 14:05:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dale Lovelace 2000-02-11 16:41:21 UTC
When you start from command line you get:

[root@bilbo sec]# wuftpd-config
Instance kwuftpd has no about data
charset file invalide or not found. Defaulting to utf 8

  Clicking "Load /etc/ftpaccess" does nothing.

  Cicking "Load other file" gives you all kinds of goodies:
kwuftpd: Error in parsing "."
kwuftpd: Error in parsing "."
Error can't open database! Run kded !
DCOPServer, dcop is major opcode 2
DCOPClient: setup DCOP protocol. Major opcode = 2
new connection (count=0)
register 'anonymous-28471'
kwuftpd: Error, KSycocaFactory (id = 2) not found!

KDE detected X Error: BadMatch (invalid parameter attributes) 8
  Major opcode:  42
kwuftpd: Deleting (null)
kwuftpd: Error, KSycocaFactory (id = 2) not found!

kwuftpd: Error, KSycocaFactory (id = 2) not found!

KDE detected X Error: BadMatch (invalid parameter attributes) 8
  Major opcode:  42
[root@bilbo sec]# remove connection 'anonymous-28471' (count=0)

[root@bilbo sec]# wuftpd-config
Instance kwuftpd has no about data
charset file invalide or not found. Defaulting to utf 8
kwuftpd: Error in parsing "."
kwuftpd: Error in parsing "."
Error can't open database! Run kded !
DCOPClient: setup DCOP protocol. Major opcode = 2
new connection (count=0)
register 'anonymous-28478'
kwuftpd: Error, KSycocaFactory (id = 2) not found!

kwuftpd: Deleting (null)
kwuftpd: Error, KSycocaFactory (id = 2) not found!

[root@bilbo sec]# remove connection 'anonymous-28478' (count=0)

  Then crashes with a core file.

  Clicking "Add" gives you:
QObject::connect: Incompatible sender/receiver arguments
	QListBox::highlighted(const QString&) --> EditUpload::chownToPressed(const
char*)
QObject::connect: Incompatible sender/receiver arguments
	QListBox::highlighted(const QString&) --> EditUpload::chgrpToPressed(const
char*)

Comment 1 Bernhard Rosenkraenzer 2000-05-05 14:05:59 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.